Redmine - Defect #12934
PDF export: No images in tables
2013-01-21 20:07 - uwe posting

Status: Closed Start date:
Priority: Normal Due date:

Assignee: % Done:

Category: PDF export Estimated time:

Target version: 2.6.0

Resolution: Fixed Affected version:

0%
0.00 hour

2.2.1

Description

example:

ltest.jpg!
| test.jpg! |

Wiki page PDF export
test_wiki.jpg test_pdf.jpg

History

#1 - 2014-10-18 13:09 - Toshi MARUYAMA
- Status changed from New to Closed

- Target version set to 2.6.0

- Resolution set to Fixed

Fixed by #17570.

#2 - 2014-10-18 13:11 - Toshi MARUYAMA
- Status changed from Closed to New

- Target version deleted (2.6.0)

- Resolution deleted (Fixed)

Sorry, | reopen because #17570 description says adhoc.

#3 - 2014-10-18 14:22 - Toshi MARUYAMA
- Status changed from New to Closed

- Target version set to 2.6.0

- Resolution set to Fixed

Fixed by #17570.

Files

test.jpg 23.3 KB 2013-01-21 uwe posting

test_pdf.jpg 28.4 KB 2013-01-21 uwe posting
2021-12-01 12




test_wiki.jpg 114 KB 2013-01-21 uwe posting

2021-12-01 22



